@charset "utf-8";

/* ---------- 공통 ---------- */
.inwrap {width:148rem;max-width:100%;padding:0 2rem;margin:0 auto;}
.no-scr {overflow:hidden;}

/* ---------- header 삭제 추가 ---------- */
body:has(.no-layout) .header-wrap,
body:has(.no-layout) #sub-top,
body:has(.no-layout) #footer {display:none !important;}
body:has(.no-layout) #s-container,
body:has(.no-layout) .container {padding-top:0 !important;}

body:has(.no-header) .header-bottom,
body:has(.no-header) #subnav {display:none !important;}
body:has(.no-header) #s-container,
body:has(.no-header) .container {padding-top:var(--pc-headerTop-H) !important;}
body:has(.no-header) #sub-content {margin-top:0;}
body:has(.no-header) .sub-header {height:20rem;}

body:has(.myp-logout) .header-top {z-index:1;}
.myp-logout {display:none;margin-right:auto;position:relative;}
.myp-logout a {background:#fff;width:10.5rem;font-size:var(--font-s);display:inline-flex;align-items:center;justify-content:center;gap:0.8rem;height:var(--pc-headerTop-H);}
.myp-logout a:before {flex:none;content:"";display:block;width:1.3rem;height:1.4rem;margin-top:-2px;background:url(../img/Layout/myp-logout.svg) no-repeat center center /100% 100%;}
body:has(.no-header) .myp-logout  {display:block;}

	@media screen and (max-width:1200px) {
		body:has(.no-header) .sub-header {height:16rem;}
		
		.myp-logout {order:99;}
		.myp-logout a {width:4.2rem;font-size:0;gap:0;}
		.myp-logout a:before {width:1.5rem;height:1.6rem;margin-top:0;}
		body:has(.no-header) .header-top .box {max-width:calc((100% - 4.2rem + 20px)/3);}
		body:has(.no-header) .header-top .box.bjob {margin:0 !important;padding:0 0.5rem !important;}
		body:has(.no-header) .header-top .box.young {padding-left:1.5rem;padding-right:0.5rem;}
		body:has(.no-header) .header-top .box.senior {padding-left:1.5rem;padding-right:0.5rem;}
	}
	
/* ---------- header ---------- */
:root {
	--pc-header-H: 12rem;
}

#header {position:fixed;top:0;left:0;width:100%;z-index:90;}

.header-bottom {position:relative;border-bottom:1px solid var(--border-lgray);}
.header-bottom .inwrap {display:flex;align-items:center;height:var(--pc-header-H);}
.gnb-wrap {background:#fff;position:relative;z-index:102;}
#logo {flex:none;}
#logo a {display:block;width:21.8rem;max-width:100%;background:url(../img/logo.svg) no-repeat center center /100% auto;}
#logo a:before {content:"";display:block;width:0;height:0;padding-bottom:16.5137%;}

.gnb-mb {display:none;}
.gnb-pc {min-width:0;flex:1;height:100%;margin-left:6.5%;position:relative;display:flex;align-items:center;}
.gnb-pc .gnb {display:flex;align-items:center;gap:1.2rem 4.5rem;flex-wrap:wrap;}
.gnb-pc .mn_l1 {height:100%;display:flex;align-items:center;}
.gnb-pc .mn_a1 span {font-size:2rem;font-family:var(--font-point);}
.gnb-pc .depth2-wrap {display:none;position:absolute;top:calc(100% + 3rem);padding:0 3rem 0;}
.gnb-pc .depth2-wrap.sm-pd {padding:0 2rem;}
.gnb-pc .depth2-wrap .dep1-title {height:3.5rem;display:flex;align-items:center;justify-content:center;padding:0 1.6rem;background:var(--bg-lgray);text-align:center;white-space:nowrap;border-radius:5px 5px 0 0;margin-bottom:1.6rem;}
.gnb-pc .depth2-wrap .dep1-title,
.gnb-pc .depth2-wrap .dep1-title span {font-weight:600;font-size:var(--font-s);}
.gnb-pc .mn_a2 span {color:var(--font-bgray);line-height:140%;white-space:nowrap;}
.gnb-pc .depth2 {padding:0 2rem;}
.gnb-pc .mn_l2 + .mn_l2 {margin-top:1.6rem;}
.gnb-pc .mn_l1 + .mn_l1 .depth2-wrap {border-left:1px solid var(--border-lgray);}
.gnb-pc .mn_l1:has(:hover) .mn_a1,
.gnb-pc .mn_l1:has(:focus) .mn_a1 {background:var(--gradient);-webkit-background-clip: text;color: transparent;}

.gnb .mn_a2[target="_blank"] {display:flex;gap:1rem;align-items:center;}
.gnb .mn_a2[target="_blank"]:after {flex:none;content:"";display:block;width:8px;height:7px;background:url(../img/Layout/gnb_outlink.svg) no-repeat center center /100% 100%;}


.header-bottom .rnb {margin-left:auto;flex:none;display:flex;align-items:center;gap:2rem;}
.header-bottom .rnb .utill {display:flex;align-items:center;gap:1rem;}
.header-bottom .rnb .utill a {color:#555;padding:0 1rem;}
.header-bottom .rnb .utill a + a {position:relative;}
.header-bottom .rnb .utill a + a:before {content:"";display:block;background:var(--bg-lgray);width:1px;height:100%;position:absolute;top:0;left:-0.5rem;}
.header-bottom .rnb .icon-utill {display:flex;align-items:center;gap:2rem;}
.header-bottom .rnb .icon-utill .icobtn {display:block;width:2.4rem;height:2.4rem;}
.header-bottom .rnb .icon-utill .search {background:url(../img/Layout/header_search.svg) no-repeat center center /100% 100%;filter:grayscale(100%) brightness(0);}
.header-bottom .rnb .icon-utill .search.on {filter:none;}
.header-bottom .rnb .icon-utill .sitemap .ico {display:flex;flex-wrap:wrap;gap:3px;}
.header-bottom .rnb .icon-utill .sitemap .ico i {display:block;width:1rem;height:1rem;background:var(--black);border-radius:2px;}
.header-bottom .rnb .icon-utill .sitemap .ico i:last-child {background:var(--point-color);}
.header-bottom .rnb .icon-utill #mobile-mn-open,
.header-bottom .rnb .icon-utill #mobile-mn-close {display:none;}

.gnb-pc-bg {display:none;position:absolute;top:100%;left:0;right:0;width:100%;height:35rem;background:#fff;box-shadow:5px 15px 30px rgba(0, 0, 0, 0.1);z-index:101;border-top:1px solid var(--border-lgray);}

.header-src {display:none;position:absolute;top:100%;left:0;right:0;width:100%;padding: 8rem 3rem;box-shadow: 5px 15px 30px rgba(0, 0, 0, 0.1);z-index:100;background:#fff;border-top:1px solid var(--border-lgray);}
.header-src__inwrap {display:flex;flex-direction:column;align-items:center;justify-content:center;}
.header-src .txt {width:100%;font-size:1.8rem;text-align:center;margin-bottom:2rem;line-height:160%;}
.header-src .txt span {color:var(--point-color);font-size:1.8rem;}
.header-src .input {width:61.5rem;max-width:100%;height:7.5rem;padding:0 3rem;gap:3rem;display:flex;align-items:center;border:6px solid transparent;background: linear-gradient(white, white) padding-box,linear-gradient(to right, #4772D2, #EC008C) border-box;border-radius: 22px;}
.header-src .input input {height:100%;flex:1;min-width:0;border:none !important;padding:0 !important;}
.header-src .input button {flex:none;width:2.9rem;height:2.9rem;background:url(../img/Layout/search_btn.svg) no-repeat center center /100% 100%;}


#sitemap {display:none;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;z-index:200;}
.sitemap-flex {width:100%;height:100%;display:flex;align-items:center;justify-content:center;}
#sitemap .sitemap-inbox {width:120rem;height:80rem;max-height:calc(100% - 4rem);max-width:calc(100% - 4rem);background:#fff;border-radius:10px;z-index:1;position:relative;display:flex;}
#sitemap .sitemap-inbox .l {display:flex;flex-direction:column;gap:4rem;width:24rem;box-shadow:5px 0 20px rgba(0, 0, 0, 0.07);border-right:1px solid var(--border-lgray);;padding:5rem;}
#sitemap .sitemap-inbox .r {flex:1;padding:10rem 3rem 5rem 5rem;}
#sitemap .sitemap-inbox .logo {flex:none;width:14rem;height:2.3rem;background:url(../img/logo.svg) no-repeat center center /100% 100%;}
#sitemap .sitemap-inbox .dep1-box {flex:1;overflow-y:auto;}
#sitemap .sitemap-inbox .dep2-box {max-height:100%;overflow-y:auto;padding-right:6rem;}
#sitemap .mn_l1 {margin-bottom:4rem;}
#sitemap .mn_l1 + .mn_l1 {border-top:1px solid var(--border-lgray);padding-top:4rem;}
#sitemap .mn_a1 span {font-size:1.8rem;font-family:var(--font-point);background:var(--gradient);-webkit-background-clip: text;color: transparent;}
#sitemap .mn_l1.has-child .depth2-wrap {margin-top:3rem;}
#sitemap .depth2 {display:flex;align-items:flex-start;flex-wrap:wrap;gap:2rem;}
#sitemap .mn_l2 {width:18rem;}
#sitemap .dep1-title {display:none;}
#sitemap .mn_a2 span {font-weight:600;}
#sitemap .depth3 {margin-top:2rem;}
#sitemap .mn_l3 + .mn_l3 {margin-top:1rem;}
#sitemap .mn_a3 span {font-size:var(--font-s);color:var(--font-bgray);line-height:140%;}
#sitemap .sitemap-inbox .dep1-box .mn_l1 {margin-bottom:2.2rem;}
#sitemap .sitemap-inbox .dep1-box .mn_l1 + .mn_l1 {border:none;padding-top:0;}
#sitemap .sitemap-inbox .dep1-box .mn_a1 span {color:var(--black);}
#sitemap .sitemap-inbox .dep1-box::-webkit-scrollbar,
#sitemap .sitemap-inbox .dep2-box::-webkit-scrollbar {width:2px;}
#sitemap .sitemap-inbox .dep1-box::-webkit-scrollbar-thumb,
#sitemap .sitemap-inbox .dep2-box::-webkit-scrollbar-thumb {background:var(--black);}
#sitemap .sitemap-inbox .dep1-box::-webkit-scrollbar-track,
#sitemap .sitemap-inbox .dep2-box::-webkit-scrollbar-track {background:var(--bg-lgray);}
#sitemap .sitemap-inbox .dep1-box .mn_l1.on .mn_a1 span {background:var(--gradient);-webkit-background-clip: text;color: transparent;}
#sitemap .sitemap-inbox .close-btn {position:absolute;top:3rem;right:3rem;}
#sitemap .sitemap-inbox .close-btn .ico {display:block;width:1.6rem;height:1.6rem;position:relative;}
#sitemap .sitemap-inbox .close-btn .ico:before,
#sitemap .sitemap-inbox .close-btn .ico:after {content:"";display:block;width:2rem;height:2px;background:var(--black);position:absolute;top:50%;left:50%;margin:-2px 0 0 -1rem;border-radius:10px;}
#sitemap .sitemap-inbox .close-btn .ico:before {transform:rotate(45deg);}
#sitemap .sitemap-inbox .close-btn .ico:after {transform:rotate(-45deg);}
#sitemap .sitemap-bg {display:none;position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(58, 58, 60, 0.8);backdrop-filter: blur(5px)}

#header,
#header .header-bottom .inwrap {transition:all .5s;}

/*#header.scr {transform:translateY(calc(var(--pc-headerTop-H) * -1));}*/
#header.scr .header-bottom {border-color:var(--border-lgray);}
#header.scr .header-bottom .inwrap {height:7rem;}
#header.scr ~ .gnb-mb {top:7.1rem;}


/* animation */
.gnb-pc .mn_a2 span {transition:all .3s;}
.gnb-pc .mn_a1 {transition: all .3s;}

#sitemap .sitemap-inbox {opacity:0;}


	@media screen and (min-width:1200px) {
		/* hover */
		.gnb-pc .mn_a1:hover span,
		.gnb-pc .mn_a1:focus span {background:var(--gradient);-webkit-background-clip: text;color: transparent;} 
		.gnb-pc .mn_a2:hover span,
		.gnb-pc .mn_a2:focus span {color:var(--point-color);text-decoration:underline;}
		
		.header-bottom .rnb .utill a:hover,
		.header-bottom .rnb .utill a:focus {color:var(--point-color);}
		
		.header-bottom .rnb .icon-utill .search:hover,
		.header-bottom .rnb .icon-utill .search:focus {filter:none;}
		.header-bottom .rnb .icon-utill .icobtn:hover .ico i,
		.header-bottom .rnb .icon-utill .icobtn:focus .ico i {background:var(--point-color);}
	}
	
	@media screen and (max-width:1400px) {
		.gnb-pc {margin-left:0;justify-content:center;}
		.gnb-pc .gnb {gap:1.2rem 3rem;}
	}
	
	@media screen and (max-width:1300px) {
		.gnb-pc .gnb {gap:1.2rem 2rem;}
	}
	
	@media screen and (max-width:1200px) {
		:root {
			--pc-header-H: 9rem;
		}

		/* mobile */
		.gnb-pc {display:none;}
		.gnb-pc-bg {display:none !important;}
		.header-bottom .rnb .utill {display:none;}
		
		.header-bottom .inwrap {height:var(--pc-header-H);gap: 3rem;}
		#logo {width:16.9rem;}

		.gnb-mb {display:none;position:fixed;top:13.7rem;left:0;right:0;bottom:0;background:#fff;z-index:80;}
		#header.scr ~ .gnb-mb {top:11.7rem;}
		.gnb-mb__inwrap {height:100%;display:flex;flex-direction:column;}
		.gnb-mb .utill {display:flex;justify-content:flex-end;gap:0.6rem;padding:1.6rem 2rem;}
		.gnb-mb .utill .qa {display:none;}
		.gnb-mb .utill a {height:4.2rem;display:flex;align-items:center;padding:0 2rem;border-radius:100px;}
		.gnb-mb .utill .join {background:var(--bg-lgray);}
		.gnb-mb .utill .login,
		.gnb-mb .utill .logout {background:var(--black);color:#fff;}
		
		.gnb-mb__bottom {min-height:0;flex:1;overflow-y:auto;padding-bottom:4rem;}
		
		.gnb-mb .mn_a1 {display:block;padding:2rem 3rem;border-bottom:1px solid var(--border-lgray);;}
		.gnb-mb .mn_a1 span {font-family:var(--font-point);font-size:2rem;}
		.gnb-mb .dep1-title {display:none;}
		.gnb-mb .depth2-wrap {display:none;background:var(--bg-lgray);padding:1rem 3rem 3rem;}
		.gnb-mb .mn_l1:not(.has-child) .depth2-wrap {padding:0;}
		.gnb-mb .mn_l1.has-child .mn_a1 {position:relative;padding-right:5.7rem;}
		.gnb-mb .mn_l1.has-child .mn_a1:after {content:"";position:absolute;top:50%;right:3rem;margin-top:-0.3rem;display:block;width:1.2rem;height:0.6rem;background:url(../img/Layout/mb_l1_toggle.svg) no-repeat center center /100% 100%;transform:rotate(180deg);filter: grayscale(100%) brightness(0);}
		.gnb-mb .mn_l1.has-child.open .mn_a1 {background:var(--bg-lgray);}
		.gnb-mb .mn_l1.has-child.open .mn_a1:after {transform:none;filter:none;}
		.gnb-mb .mn_l1.has-child.open .mn_a1 span {background:var(--gradient);-webkit-background-clip: text;color: transparent;}
		.gnb-mb .mn_l2 + .mn_l2 {margin-top:2.5rem;}
		.gnb-mb .link-lst {padding:4rem 3rem;}
		.gnb-mb .link-lst li + li {margin-top:2rem;}
		.gnb-mb .link-lst a {font-weight:600;}
		.gnb-mb .cs {padding:4rem 3rem;text-align:center;}
		.gnb-mb .cs dt {font-size:2rem;font-family:var(--font-point);margin-bottom:1rem;}
		.gnb-mb .cs .time {background:var(--bg-lgray);border-radius:5px;margin-bottom:2rem;padding:1.5rem 1rem;font-size:var(--font-s);}
		.gnb-mb .cs .num span {background:var(--gradient);-webkit-background-clip: text;color: transparent;font-size:3rem;font-family:var(--font-point);}
		
		.header-bottom .rnb .icon-utill .sitemap {display:none;}
		.header-bottom .rnb .icon-utill #mobile-mn-open {display:block;}
		.header-bottom .rnb .icon-utill #mobile-mn-close .ico {position:relative;}
		.header-bottom .rnb .icon-utill #mobile-mn-close .ico:before,
		.header-bottom .rnb .icon-utill #mobile-mn-close .ico:after {content:"";display:block;width:2.4rem;height:2px;border-radius:10px;background:var(--black);position:absolute;top:50%;left:50%;margin:-1px 0 0 -1.2rem;}
		.header-bottom .rnb .icon-utill #mobile-mn-close .ico:before {transform:rotate(45deg);}
		.header-bottom .rnb .icon-utill #mobile-mn-close .ico:after {transform:rotate(-45deg);}
		
		.header-src .input {padding: 0 2rem;}
		
		#sitemap {display:none !important;}
	}
	
	
/* ---------- footer ---------- */
#footer {padding-bottom:9rem;}
.footer-cs {display:flex;background:#535977;padding:4rem;border-radius:20px;margin-bottom:5rem;}
.footer-cs .title {padding:3rem 5rem 3rem 3rem;}
.footer-cs .title .tit {color:#fff;font-family:var(--font-point);font-size:2.2rem;margin-bottom:2rem;line-height:160%;}
.footer-cs .title .txt,
.footer-cs .title .txt * {color:#fff;line-height:160%;font-size:var(--font-m);}
.footer-cs__lst {padding-left:35px;border-left:1px solid #787A83;flex:1;display:flex;gap:1.5rem 7rem;flex-wrap:wrap;}
.footer-cs__lst li,
.footer-cs__lst li * {color:#fff;font-size:var(--font-m);line-height:140%;}
.footer-cs__lst li {width:calc(50% - 3.5rem);}
.footer-cs__lst li a {display:flex;flex-wrap:wrap;gap:1rem 2rem;}
.footer-cs__lst li .nm {font-weight:600;}
.footer-cs__lst li .tit {display:flex;flex-wrap:wrap;gap:0.5rem;}
.footer__bottom .t {display:flex;flex-wrap:wrap;gap:2.5rem 2rem;align-items:center;margin-bottom:3rem;padding-bottom:2rem;border-bottom: 1px solid var(--border-gray);}
.footer__bottom .b {display:flex;flex-wrap:wrap;gap:3rem 2rem;align-items:center;} 
.footer__mn {display:flex;flex-wrap:wrap;gap:2rem 3rem;}
.footer__address {margin-bottom:3rem;}
.footer__address p {line-height:160%;display:flex;flex-wrap:wrap;align-items:center;gap:1rem;}
.footer__address p + p {margin-top:0.5rem;}
.footer__address p .num {font-weight:600;}
.footer__address .tit {font-weight:600;}
.footer__address .qa-link {display:flex;align-items:center;gap:0.5rem;align-items:center;background:var(--bg-lgray);border-radius:5px;padding:0.7rem 1rem;font-size:var(--font-s);line-height:1;}
.footer__address .qa-link:after {content:"";display:block;width:14px;height:13px;background:url(../img/Layout/footer_cs.svg) no-repeat center center;}
.footer__address .copyright {color:var(--font-bgray);letter-spacing:0;}
.footer__info {display:flex;align-items:flex-start;gap:0.6rem;}
.footer__info .txt {font-size:var(--font-s);color:var(--font-bgray);line-height:160%;}
.footer__info * {font-size:var(--font-s);color:var(--font-bgray);}
.footer__info:before {flex:none;content:"";display:block;width:1.8rem;height:1.8rem;background:url(../img/Layout/footer_info.svg) no-repeat center center;margin-top:0.1em;}
.footer__info a:hover {text-decoration:underline;}
.footer__relsite {position:relative;margin-left:auto;max-width:100%;}
.footer__relsite button {display:flex;align-items:center;border:1px solid var(--border-gray);border-radius:6px;width:26rem;height:4.6rem;padding:0 2rem;}
.footer__relsite button:after {flex:none;content:"";display:block;width:1.1rem;height:0.7rem;margin-left:auto;background:url(../img/Layout/footer_relsite_drop.svg) no-repeat center center /100% 100%;}
.footer__relsite button.open:after {transform:rotate(180deg);}
.footer__relsite .relsite__pop {display:none;background:#fff;position:absolute;top:5rem;width:100%;max-height:12.5rem;overflow-y:auto;border-radius:6px;padding:1rem;box-shadow:0 5px 10px rgba(0, 0, 0, 0.1);border:1px solid var(--border-lgray);z-index:1;}
.footer__relsite .relsite__pop a {display:block;padding:1rem;border-radius:6px;}
.footer__sns {display:flex;gap:1rem;}
.footer__sns a {display:flex;align-items:center;gap:1rem;}
.footer__sns .ico {flex:none;width:3.6rem;height:3.6rem;border-radius:50%;}
.footer__sns .txt {font-size:1.3rem;line-height:120%;}
.footer__sns .blog .ico {background:url(../img/Layout/footer_sns_blog.svg) no-repeat center center #46A64B;}
.footer__sns .facebook .ico {background:url(../img/Layout/footer_sns_facebook.svg) no-repeat center center #4562A0;}
.footer__sns .kakao .ico {background:url(../img/Layout/footer_sns_kakao.svg) no-repeat center center #f9d332;}
.footer__sns .insta .ico {background:url(../img/Layout/footer_sns_insta.svg) no-repeat center center #e055af;}
.footer__logo {align-self:flex-start;margin-top:2rem;margin-left:auto;filter:grayscale(100%);opacity:0.3;} 

	@media screen and (min-width:1200px) {
		.footer__relsite .relsite__pop a:hover,
		.footer__relsite .relsite__pop a:focus {background:var(--bg-lgray);}
	}
	
	@media screen and (max-width:1200px) {
		.footer-cs {flex-wrap:wrap;}
		.footer-cs .title {width:100%;padding:0;border-bottom:1px solid #787A83;margin-bottom:3rem;padding-bottom:3rem;}
		.footer-cs .title .tit {font-size:2rem;margin-bottom:1rem;}
		.footer-cs .title .txt, 
		.footer-cs .title .txt * {font-size:var(--font-d);}
		.footer-cs__lst {flex:none;width:100%;max-height:23rem;overflow-y:auto;border-left:none;padding-left:0;}
		.footer-cs__lst::-webkit-scrollbar {width:5px;}
		.footer-cs__lst::-webkit-scrollbar-thumb {background:#B2B2B2;}
		.footer-cs__lst::-webkit-scrollbar-track {background:rgba(255, 255, 255, 0.3);}
		.footer-cs__lst li {width:100%;}
		.footer-cs__lst li, 
		.footer-cs__lst li * {font-size:var(--font-d);}

		.footer__relsite button {width:44rem;max-width:100%;}
		.footer__sns {display:none;}
		.footer__address .copyright {margin-top:1.5rem;font-size:var(--font-ms);}
		
		.footer__logo {margin-top:0;}
	}
	@media screen and (max-width:800px){
		.footer__bottom .b .l {order:2;width:100%;}
		.footer__bottom .b .r {order:1;width:100%;}
	}
	@media screen and (max-width:400px){
		.footer__mn li {width:100%;}
	}
	@media screen and (max-width:340px) {
		.footer-cs {padding-left:3rem;padding-right:3rem;}
	}
	
	
:root {
	--pageTop:calc(var(--pc-headerTop-H) + var(--pc-header-H) + 3.2rem);
	--pageSTop:calc(var(--pc-headerTop-H) + var(--pc-header-H));
}
.container {padding-top:var(--pageTop)}
#s-container {padding-top:var(--pageSTop)}

/* ---------- quick ---------- */
.r-quick {width:11rem;position:fixed;top:var(--pageTop);right:calc(((100% - 144rem)/2 - 11rem)/2);z-index:1;}
.r-quick.scr {top:50%;transform:translateY(-50.2%);margin-top:3rem;transition:all .3s;}
.r-quick__ai {height:15rem;margin-bottom:4rem;display:flex;flex-direction:column;gap:1rem;align-items:center;justify-content:center;border:1px solid var(--border-gray);border-radius:20px;background:var(--bg-lgray);text-align:center;box-shadow:5px 5px 20px rgba(0, 0, 0, 0.08);position:relative;}
.r-quick__ai .ico {width:4.9rem;height:3rem;background:url(../img/Layout/ai_icon.png) no-repeat center center /100% 100%;}
.r-quick__ai .txt span {display:block;background:var(--gradient);-webkit-background-clip: text;color: transparent;text-align:center;}
.r-quick__ai .txt,
.r-quick__ai .txt * {font-family:var(--font-point);line-height:120%;}
.r-quick__ai .arrow {position:absolute;bottom:-1.5rem;left:50%;margin-left:-1.5rem;display:flex;align-items:center;justify-content:center;width:3rem;height:3rem;border-radius:50%;background:var(--gradient);}
.r-quick__ai .arrow:before {content:"";display:block;width:8px;height:8px;background:url(../img/Layout/linkarrow.svg) no-repeat center center /100% 100%;filter: brightness(0) invert(1);}
.r-quick__lst {border:1px solid var(--border-gray);border-radius:20px;background:#fff;}
.r-quick__lst a {height:12.5rem;display:flex;flex-direction:column;justify-content:center;align-items:center;}
.r-quick__lst a + a {border-top:1px solid var(--border-gray);}
.r-quick__lst a .ico {width:5rem;height:5rem;border-radius:50%;margin-bottom:1rem;}
.r-quick__lst a .txt {font-size:var(--font-s);}
.r-quick__lst .interest .ico {background:url(../img/Layout/r-quick_interest.svg) no-repeat center center var(--bg-lgray);}
.r-quick__lst .entry .ico {background:url(../img/Layout/r-quick_entry.svg) no-repeat center center var(--bg-lgray);}
.r-quick__lst .employ .ico {background:url(../img/Layout/r-quick_employ.svg) no-repeat center center var(--bg-lgray);}

	@media screen and (max-height:650px) {
		.r-quick__ai {height:14rem;margin-bottom:3rem;}
		.r-quick__lst a {height:11rem;}
	}
	@media screen and (max-width:1700px) {
		.r-quick {display:none;}
	}

/* ---------- ai 아이콘 ---------- */
.ai-robot-icon {flex:none;position:relative;width:8.5rem;height:5.2rem;background:url(../img/Layout/ai_icon.png) no-repeat center center /100% 100%;animation: robot_act 1.5s infinite;will-change: transform;}
.ai-robot-icon:before,
.ai-robot-icon:after {content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;}
.ai-robot-icon:after {animation: blink_random 4s infinite;background:url(../img/Layout/ai_icon_eye.png) no-repeat center center /100% 100%;z-index:1;}
.ai-robot-icon:before {animation: blink_random2 4s infinite;animation-delay:1s;background:url(../img/Layout/ai_icon_eye2.png) no-repeat center center /100% 100%;}

.r-quick__ai .ai-robot-icon {width:4.8rem;height:3rem;}

@keyframes blink_random {
    0%, 65%, 68%, 79%, 82%, 100% { opacity: 0; }
    66%, 67%, 80%, 81% { opacity: 1; }
}
@keyframes blink_random2 {
    0%, 82% { opacity: 0; }
    83%,100% { opacity: 1; }
}

@keyframes robot_act {
    0%, 100% {
        transform: translateY(0);
        animation-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
    }
    50% {
        transform: translateY(-0.2rem); /* 최고점: 살짝 더 높게 */
        animation-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
    }
}